body {
	/* IE seems to need this here, not needed for others */
	behavior:url("../../Resources/csshover.htc");
}

#navbar a#schedule {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #0000CC;
	font-weight: bold;
}

#navcontainer ul li a#schedule
{
	background-color: #0000CC;
	color: #FFFFFF;
}

.schedule {
	font-family: 'Bookman Old Style', 'Times New Roman', serif;
	font-size: 16px;
	line-height: 24px;
}

.schedule td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	border-right: solid #0000CC 1px;
	border-bottom: solid #0000CC 1px;
	text-align: center;
}

.schedule th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #0000CC;
	border-right: solid #FFFFFF 1px;
}

a.schedule {
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	text-decoration: underline;
}

.schedule td#left {
	/*border-top: solid #6666AA 1px;*/
	border-left: solid #0000CC 1px;
}

.greenbar td#left {
	border-left: solid #0000CC 1px;
}

.schedule td#plain{
	border: none;
}

.schedule th#last{
	border-right: solid #0000CC 1px;
}

.schedule td#topic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;
	border-top: solid #000000 1px;
	border-left: solid #000000 1px;
}

.schedule td#reading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	color: #0000FF;
	border-right: solid #0000FF 1px;
	border-bottom: solid #0000FF 1px;
	border-top: solid #0000FF 1px;
	border-left: solid #0000FF 1px;
}

.schedule td#assigned {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	color: #8080FF;
	border-right: solid #8080FF 1px;
	border-bottom: solid #8080FF 1px;
	border-top: solid #8080FF 1px;
	border-left: solid #8080FF 1px;
}

.schedule td#due {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	color: #004080;
	border-right: solid #004080 1px;
	border-bottom: solid #004080 1px;
	border-top: solid #004080 1px;
	border-left: solid #004080 1px;
}

.schedule td#message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	color: #FF00FF;
	border-right: solid #FF00FF 1px;
	border-bottom: solid #FF00FF 1px;
	border-top: solid #FF00FF 1px;
	border-left: solid #FF00FF 1px;
}

.schedule td#notes {
	border-right: solid #3366CC 1px;
	border-bottom: solid #3366CC 1px;
	border-top: solid #3366CC 1px;
	border-left: solid #3366CC 1px;
}

.schedule td#otherAssign {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #8000FF;
	border-right: solid #8000FF 1px;
	border-bottom: solid #8000FF 1px;
	border-top: solid #8000FF 1px;
	border-left: solid #8080FF 1px;
}